/* ARTWORK NOTES
--------------------------------------------

--------------------------------------------
*/
html body.site-home {
    --section-above-bg: var(--secondary-color);
	--swiper-ql-title-font-size-mobile: min(4.5vw, 64px);
	--swiper-ql-item-padding-mobile: 1rem;
	--swiper-ql-item-border-radius: 0;
	--swiper-ql-items-gap-mobile: 0.75rem;
	
}

html body {
    --side-menu-bg: var(--primary-color);
    --side-menu-bg-hover: var(--secondary-color);
    --side-menu-font-size-desktop: min(1.25vw, 1.25rem);
    --side-menu-font-family: var(--body-font-family);
    --side-menu-font-weight: 400;

    --section-footer-bg: var(--secondary-color);
    --section-copyright-bg: var(--secondary-color);
}

html body #g-navigation {
    --main-menu-text-color: var(--default-white);
    --main-menu-text-color-hover: var(--default-white);
	--main-menu-bg: var(--primary-color);
    --main-menu-bg-color: var(--primary-color);

    --navigation-floating-social-padding: min(1vw, 1rem);
}

.g-array-item-text {
    margin: 0!important;
    padding: 0!important;
}

h2 {font-variant-caps: normal;}

/* NAVIGATION */
@media only screen and (min-width: 50.99rem) {
    #g-navigation > .g-container > .g-grid:has(.g-main-nav) {
        position: relative;
    }
    #g-navigation > .g-container > .g-grid:has(.g-main-nav):before {
        content: '';
        background: var(--primary-color);
        height: 100%;
        width: 3000%;
        margin-left: -500%;
        margin-right: -500%;
        position: absolute;
    }
}

@media only screen and (min-width: 50.99rem) {
    #g-navigation .g-main-nav .g-sublevel>li>.g-menu-item-container {
        color: var(--default-white);
    }
    #g-navigation .g-main-nav .g-sublevel>li>.g-menu-item-container:hover {
        background: var(--secondary-color);
        color: var(--default-white)!important;
    }
}

@media only screen and (min-width: 50.99rem) {
    #g-navigation .g-toplevel > li:has(.g-logo) {
        max-width: 15%;
    }
    #g-navigation .g-toplevel > li:has(.g-logo) > div {
        margin: 0;
        padding: 0;
    }
    .site-home #g-navigation .g-toplevel > li:has(.g-logo) img {
        margin-bottom: min(-5vw, -14rem);
    }

    .site-sub #g-navigation .g-toplevel > li:has(.g-logo) img {
        margin-bottom: min(-5vw, -14rem);
    }

    .crawl-space > .g-container > .g-grid:has(.g-main-nav) .g-social-items a {
        color: var(--default-white)!important;
    }
    .crawl-space > .g-container > .g-grid:has(.g-main-nav) .g-social-items a:hover {
        opacity: .5;
    }
}

@media only screen and (max-width: 50.99rem) {
    #g-navigation > .g-container {
        padding: 0!important;
    }
	#g-navigation > .g-container {
		margin-bottom: -2vw;
	}
    #g-navigation .g-logo {
        text-align: center;
        justify-content: center;
    }
    #g-navigation .g-logo img {
        max-width: 50%;
		margin-bottom: -7vw;
    }
}

/* SLIDESHOW */
@media only screen and (min-width: 50.99rem) {
    .swiper-ql-overlay {
        --swiper-ql-item-border-radius: 0;
        --swiper-ql-item-border: none;
        --swiper-ql-item-bg: rgba(255,255,255,.8);
        --swiper-ql-item-bg-hover: rgba(255,255,255,1);

        --swiper-ql-title-color: var(--secondary-color);
		--swiper-ql-items-padding: 2rem 5rem;
		
    }
	.swiper-ql-overlay .g-blockcontent-subcontent-title-text {
		--swiper-ql-title-font-size: min(1.75vw, 27px);	
	}
	.swiper-ql-overlay .g-blockcontent-subcontent-block {
		--swiper-ql-item-padding: min(2vw, 27px) min(1.5vw, 16.4px);
	}
}

@media only screen and (max-width: 50.99rem) {
	.swiper-ql-overlay .g-blockcontent-subcontent-block {
		background: var(--secondary-color);
	}
	.swiper-ql-overlay .g-blockcontent-subcontent-block:hover {
		background: var(--primary-color);
	}
}

.modern-alert .g-array-alert-title h1 {text-transform: none;}
.modern-alert .g-array-item :is(h1,h2,h3,h4,h5,h6) {text-transform: none;}


/* HEADER */
@media only screen and (min-width: 50.99rem) {
    .site-home #g-header {
        --half-limit: 720px; /* 1440 / 2 */
        --gutter: max(0px, calc(45vw - var(--half-limit)));

        background: url('/images/template/bg-welcome.png') right var(--gutter) top 0% no-repeat, transparent;
        background-size: min(30%, 32rem); /* swap to cover if you want it to fill */
        position: relative;
    }
    .site-home #g-header:before {
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(255,255,255,.9);
        position: absolute;
        z-index: 1;
    }
    .site-home #g-header > .g-container {
        position: relative;
        z-index: 2;
        padding: min(5vw, 5rem)!important;
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-home #g-header {
        background: url('/images/template/bg-welcome.png') right 10% top 5% no-repeat, transparent;
        background-size: 50%; /* was contain - swap to cover if you want it to fill */
        position: relative;
    }
    .site-home #g-header:before {
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(255,255,255,.9);
        position: absolute;
        z-index: 1;
    }
    .site-home.withmaxwidth #g-header > .g-container {
        position: relative;
        z-index: 2;
        padding: 2rem 10vw !important;
    }
}

@media only screen and (min-width: 50.99rem) {
    .welcome-wrapper {
        display: flex;
        flex-direction: column;
        gap: min(2vw, 2rem);
    }
    .welcome-wrapper .welcome-title {
        display: flex;
        flex-direction: row;
        gap: min(2vw, 2rem);
        justify-content: center;
        align-items: center;
    }
    .welcome-wrapper .welcome-title:before {
        content: '';
        flex: 1;
        border-bottom: 2px solid var(--secondary-color);
        max-height: 2px;
        order: 1;
    }
    .welcome-wrapper .welcome-title .g-title {
        margin: 0;
        padding: 0;
        order: 2;
        color: var(--secondary-color);
        font-size: min(6vw, 6rem);
        font-family: var(--title-font-family);
        border: none;
        font-weight: 400;
        line-height: 1.5;
    }
    .welcome-wrapper .welcome-title:after {
        content: '';
        flex: 1;
        border-bottom: 2px solid var(--secondary-color);
        max-height: 2px;
        order: 3;
    }

    .welcome-wrapper .welcome-content p {
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: min(1.5vw, 1.5rem);
        font-weight: 400;
        line-height: 1.6;
        letter-spacing: 1px;
    }
}

@media only screen and (max-width: 50.99rem) {
    .welcome-wrapper {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .welcome-wrapper .welcome-title {
        display: flex;
        flex-direction: row;
        gap: 1rem;
        justify-content: center;
        align-items: center;
    }
    .welcome-wrapper .welcome-title:before {
        content: '';
        flex: 1;
        border-bottom: 2px solid var(--secondary-color);
        max-height: 2px;
        order: 1;
    }
    .welcome-wrapper .welcome-title .g-title {
        margin: 0;
        padding: 0;
        order: 2;
        color: var(--secondary-color);
        font-size: 12vw;
        font-family: var(--title-font-family);
        border: none;
        font-weight: 400;
        line-height: 1.5;
    }
    .welcome-wrapper .welcome-title:after {
        content: '';
        flex: 1;
        border-bottom: 2px solid var(--secondary-color);
        max-height: 2px;
        order: 3;
    }

    .welcome-wrapper .welcome-content p {
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 4vw;
        font-weight: 400;
        line-height: 1.6;
        letter-spacing: 1px;
    }
}

/* MAIN */
@media only screen and (min-width: 50.99rem) {
    .site-home #g-container-main {
        background: url('/images/template/bg-come-visit.jpg') 50% 50% no-repeat;
        background-size: cover;
        position: relative;
    }
    .site-home #g-container-main:before {
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(var(--secondary-color-rgb),.9);
        backdrop-filter: blur(6px);
        --webkit-backdrop-filter: blur(6px);
        position: absolute;
        z-index: 1;
    }
    .site-home #g-container-main > .g-container {
        position: relative;
        z-index: 2;
        padding: min(5vw, 5rem)!important;
    }

    .site-home #g-mainbar {
        display: flex;
        flex-direction: column;
        gap: min(3vw, 3rem);
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-home #g-container-main {
        background: url('/images/template/bg-come-visit.jpg') 50% 50% no-repeat;
        background-size: cover;
        position: relative;
    }
    .site-home #g-container-main:before {
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(var(--secondary-color-rgb),.9);
        backdrop-filter: blur(6px);
        --webkit-backdrop-filter: blur(6px);
        position: absolute;
        z-index: 1;
    }
    .site-home.withmaxwidth #g-container-main > .g-container {
        position: relative;
        z-index: 2;
        padding: 2rem 7vw !important;
    }

    .site-home #g-mainbar {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
}


@media only screen and (min-width: 50.99rem) {
    .site-home #grid-addpic > .g-content {
        display: flex;
        flex-direction: column;
        gap: min(3vw, 3rem);
    }
    .site-home #grid-addpic .g-title {
        margin: 0;
        padding: 0;
        color: var(--default-white);
        font-size: min(4vw, 4rem);
        font-family: var(--title-font-family);
        border: none;
        font-weight: 400;
        line-height: 1;
        text-transform: none;
        font-variant-caps: normal;
    }

    .site-home .news-button .news-buttons-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: min(2vw, 2rem);
    }
    .site-home .news-button .news-buttons-wrapper .button {
        color: var(--default-white);
        padding: min(1vw, 1rem) min(3vw, 3rem);
        border-radius: 0;
        background: rgba(255,255,255,.2);
        font-weight: 700;
        font-size: min(1.5vw, 1.5rem);
    }
    .site-home .news-button .news-buttons-wrapper .button.alt {
        background: var(--primary-color);
        border: 1px solid var(--default-white);
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-home #grid-addpic > .g-content {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .site-home #grid-addpic .g-title {
        margin: 0;
        padding: 0;
        color: var(--default-white);
        font-size: 12vw;
        font-family: var(--title-font-family);
        border: none;
        font-weight: 400;
        line-height: 1;
        text-transform: none;
        font-variant-caps: normal;
        text-align: center;
    }

    .site-home .news-button .news-buttons-wrapper {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .site-home .news-button .news-buttons-wrapper .button {
        color: var(--default-white);
        padding: 1rem;
        border-radius: 0;
        background: rgba(255,255,255,.2);
        font-weight: 700;
        font-size: 4vw;
    }
    .site-home .news-button .news-buttons-wrapper .button.alt {
        background: var(--primary-color);
        border: 1px solid var(--default-white);
    }
}

@media only screen and (min-width: 50.99rem) {
    .visit-grid {
        margin: 0;
        padding: 0;
    }
    .visit-grid > .g-content {
        margin: 0;
        padding: 0;
    }
    .visit-grid .g-content-array {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        gap: min(4vw, 4rem);
    }
    .visit-grid .g-content-array > .g-grid {
        margin: 0;
        padding: min(.5vw, .5rem);
        position: relative;
        flex: 1;
        background: var(--default-white);
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-content-array > .g-grid:hover {
        transform: scale(1.05);
    }
    .visit-grid .g-content-array > .g-grid > .g-block {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-content-array > .g-grid > .g-block > .g-content {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item-image {
        margin: 0;
        padding: 0;
        flex: 45;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item-image a {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
        pointer-events: none!important;
    }
    .visit-grid .g-array-item-image img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 16/9;
        object-fit: cover;
        object-position: center;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item-title {
        margin: 0;
        padding: min(1vw, 1rem) min(1.5vw, 1.5rem);
        flex: 55;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-item-title {
        margin: 0;
        padding: 0;
        font-size: min(1.5vw, 1.5rem);
        font-weight: 700;
        color: var(--default-black);
        border: none;
        line-height: 1.4;
        font-family: var(--body-font-family);
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-item-title a {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
        pointer-events: none!important;
    }
    .visit-grid .g-array-item-read-more {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
    .visit-grid .g-array-item-read-more a {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
}

@media only screen and (max-width: 50.99rem) {
    .visit-grid {
        margin: 0;
        padding: 0;
    }
    .visit-grid > .g-content {
        margin: 0;
        padding: 0;
    }
    .visit-grid .g-content-array {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .visit-grid .g-content-array > .g-grid {
        margin: 0;
        padding: .5rem;
        position: relative;
        flex: 1;
        background: var(--default-white);
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-content-array > .g-grid:hover {
        transform: scale(1.05);
    }
    .visit-grid .g-content-array > .g-grid > .g-block {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-content-array > .g-grid > .g-block > .g-content {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item-image {
        margin: 0;
        padding: 0;
        flex: 45;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item-image a {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
        pointer-events: none!important;
    }
    .visit-grid .g-array-item-image img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 16/9;
        object-fit: cover;
        object-position: center;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-array-item-title {
        margin: 0;
        padding: 1rem;
        flex: 55;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-item-title {
        margin: 0;
        padding: 0;
        font-size: 5vw;
        font-weight: 700;
        color: var(--default-black);
        border: none;
        line-height: 1.4;
        font-family: var(--body-font-family);
        transition: .3s all ease-in-out;
    }
    .visit-grid .g-item-title a {
        margin: 0;
        padding: 0;
        transition: .3s all ease-in-out;
        pointer-events: none!important;
    }
    .visit-grid .g-array-item-read-more {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
    .visit-grid .g-array-item-read-more a {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
}

/* EXPANDED */
@media only screen and (min-width: 50.99rem) {
    .site-home #g-expanded {
        background: url('/images/template/bg-contact.png') 0% 0% no-repeat;
        background-size: contain;
        position: relative;
    }
    .site-home #g-expanded:before {
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(255,255,255,.8);
        position: absolute;
        z-index: 1;
    }
    .site-home #g-expanded > .g-container {
        padding: min(3vw, 3rem) min(5vw, 5rem)!important;
        position: relative;
        z-index: 2;
    }

    .site-home #g-expanded .g-title {
        text-align: center;
        text-transform: none;
        font-variant-caps: normal;
        font-size: min(6vw, 6rem);
        color: var(--secondary-color);
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-home #g-expanded {
        background: url('/images/template/bg-contact.png') 100% 100% no-repeat;
        background-size: 50%;
        position: relative;
    }
    .site-home #g-expanded:before {
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(255,255,255,.8);
        position: absolute;
        z-index: 1;
    }
    .site-home.withmaxwidth #g-expanded > .g-container {
        padding: 2rem 1rem!important;
        position: relative;
        z-index: 2;
    }

    .site-home #g-expanded .g-title {
        text-align: center;
        text-transform: none;
        font-variant-caps: normal;
        font-size: 12vw;
        color: var(--secondary-color);
    }
}

@media only screen and (min-width: 50.99rem) {
    .contact-container iframe {
        height: 300px;
    }
}

/* FOOTER */
@media only screen and (min-width: 50.99rem) {
    #g-footer > .g-container {
        padding: min(4vw, 4rem) min(5vw, 5rem)!important;
    }

    .footer-wrapper {
        display: flex;
        flex-direction: row;
        gap: min(2vw, 2rem);
        justify-content: space-between;
        align-items: center;
    }
    .footer-wrapper .footer-logo img {
        max-width: 8rem;
        width: 100%;
        height: auto;
    }
    .footer-wrapper .footer-content {
        flex: 1;
        text-align: center;
    }
    .footer-wrapper .footer-spacer {
        max-width: 8rem;
        width: 100%;
        pointer-events: none!important;
        opacity: 0;
    }

    .footer-wrapper .footer-content h1 {
        margin: 0;
        padding: 0;
        color: var(--default-white);
        font-size: min(3vw, 3rem);
        text-align: center;
        font-family: var(--body-font-family);
    }
    .footer-wrapper .footer-content p {
        margin: 0;
        padding: 0;
        color: var(--default-white);
        font-size: min(1.5vw, 1.5rem);
        text-align: center;
        font-family: var(--body-font-family);
    }
    .footer-wrapper .footer-content .sub-title {
        margin-bottom: min(2vw, 2rem);
    }
}

@media only screen and (max-width: 50.99rem) {
    #g-footer > .g-container {
        padding: 2rem 1rem 5rem 1rem!important;
    }

    .footer-wrapper {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .footer-wrapper .footer-logo {
        text-align: center;
    }
    .footer-wrapper .footer-logo img {
        max-width: 40%;
        width: 100%;
        height: auto;
    }
    .footer-wrapper .footer-content {
        flex: 1;
        text-align: center;
    }
    .footer-wrapper .footer-spacer {
        max-width: 8rem;
        width: 100%;
        pointer-events: none!important;
        opacity: 0;
        display: none!important;
    }

    .footer-wrapper .footer-content h1 {
        margin: 0;
        padding: 0;
        color: var(--default-white);
        font-size: 6vw;
        text-align: center;
        font-family: var(--body-font-family);
    }
    .footer-wrapper .footer-content p {
        margin: 0;
        padding: 0;
        color: var(--default-white);
        font-size: 4vw;
        text-align: center;
        font-family: var(--body-font-family);
    }
    .footer-wrapper .footer-content .sub-title {
        margin-bottom: 1rem;
    }
}

/*BOTTOM*/
@media only screen and (min-width: 50.99rem) {
    #g-bottom {
        position: relative;
        z-index: 10;
    }
    #g-bottom > .g-container {
        padding: 2rem 0!important;
    }
    #g-bottom .admod td {
        padding-top: 0!important;
    }
}

@media only screen and (max-width: 50.99rem) {
    #g-bottom {
        position: relative;
        z-index: 10;
    }
    #g-bottom > .g-container {
        padding: 2rem 0!important;
    }
    #g-bottom .admod td {
        padding-top: 0!important;
    }
}

.search-page #searchForm .btn {
    background: var(--primary-color);
}

.grid-articles .g-array-item-text a:not(a.button) {
    color: var(--primary-color);
}
.grid-articles .g-array-item-text a {
    color: var(--primary-color);
}

@media only screen and (max-width: 50.99rem) {
    .admod.adside tbody {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: .5rem .5rem;
    }
}

@media only screen and (max-width: 50.99rem) {
    body#site-grid.newslayout #g-container-main > .g-container {
        padding: 2rem 1rem!important;
    }
    body#site-grid.newslayout #g-container-main #g-mainbar {
        margin: 0!important;
        padding: 0!important;
    }

    #site-grid.newslayout .grid-mobile-stacked .g-item-title {
        --grid-title-font-size: 3vw;
    }
}

@media only screen and (max-width: 50.99rem) {
    body .side-menu-particle .g-blockcontent-subcontent-title-text {
        --side-menu-font-size-desktop: 4vw;
    }
}
@media only screen and (min-width: 50.99rem) {
	.accordian-wrapper .g-item-title a	{
		font-size: 1.5rem;
	} 
	.accordian-wrapper .g-content-array > .g-grid.active .g-array-item-text { 
		padding: 1vw !important;
	}
}


@media only screen and (max-width: 50.99rem) {
	
}